
/* Class = "NSWindow"; title = "影像校正"; ObjectID = "5"; */
"5.title" = "影像校正";

/* Class = "NSTextFieldCell"; title = "Tilt:"; ObjectID = "90"; */
"90.title" = "Tilt:";

/* Class = "NSTextFieldCell"; title = "幾何形"; ObjectID = "92"; */
"92.title" = "幾何形";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "94"; */
"94.title" = "Scale:";

/* Class = "NSTextFieldCell"; title = "Rotation:"; ObjectID = "96"; */
"96.title" = "Rotation:";

/* Class = "NSButtonCell"; title = "重置"; ObjectID = "97"; */
"97.title" = "重置";

/* Class = "NSTextFieldCell"; title = "Turn:"; ObjectID = "109"; */
"109.title" = "Turn:";
